{
  "anuppuccin-theme-settings@@anuppuccin-theme-light": "ctp-latte",
  "anuppuccin-theme-settings@@anuppuccin-accent-toggle": true,
  "anuppuccin-theme-settings-extended@@anp-theme-ext-light": true,
  "anuppuccin-theme-settings-extended@@anp-theme-ext-dark": true,
  "anuppuccin-theme-settings-extended@@catppuccin-theme-extended": "ctp-gruvbox-light",
  "anuppuccin-theme-settings-extended@@catppuccin-theme-dark-extended": "ctp-coffee-dark",
  "anuppuccin-theme-settings@@anuppuccin-theme-dark": "ctp-mocha",
  "anuppuccin-theme-settings@@anp-custom-checkboxes": true,
  "anuppuccin-theme-settings@@anp-speech-bubble": true,
  "anuppuccin-theme-settings@@anp-codeblock-numbers": true,
  "anuppuccin-theme-settings@@anp-colorful-frame": false,
  "anuppuccin-theme-settings@@anp-alt-rainbow-style": "anp-default-rainbow"
}